@import url("reset.css");

.header{position:absolute; left:0; top:0; z-index:10; padding:28px 3% 0; width:100%; box-sizing:border-box;}
.header .logo{float:left; }
.gnb_area{float:right;}
.gnb{float:left; }
.gnb li{float:left; padding:0 15px;}
.gnb li a{padding:10px 0; display:block; font-size:20px; color:#fff;}
.gnb_open{float:left; padding-left:15px;}

/*main*/
.main_cont_1_wrap{position:relative; z-index:1; height:960px; background:url(../img/main_cont1_bg.jpg) no-repeat center 0; background-attachment:fixed;}
.main_cont_1 .main_txt_1{position:relative;padding-top:430px; text-align:center;  opacity:0;}
.main_cont_1 .main_txt_1 img{max-width:100%;}

.main_cont_2 .start_bar{position:absolute; left:0; top:-40%; width:100%; height:1px; }
.main_cont_2_wrap{position:relative; z-index:2; height:480px; background:url(../img/main_bg2.gif) repeat 0 0; overflow:hidden;}
.main_cont_2{position:relative; margin:0 auto; max-width:1380px; box-sizing:border-box; }
.main_cont_2 .img_area_wrap{position:relative; float:left; width:50%; height:480px; text-align:right; overflow:hidden;}
.main_cont_2 .img_area{position:absolute; right:0; top:0; }
.main_cont_2 .img_area img{max-width:100%;}
.main_cont_2 .txt_area{float:left; width:50%; max-width:600px;}
.main_cont_2 h1{position:relative; padding:65px 0 0; font-size:50px; color:#fff;}
.main_cont_2 .txt_1{position:relative; margin-bottom:35px; font-size:18px; color:#fff;}
.main_cont_2 ul{border-top:2px solid #00a2ff; border-bottom:1px solid #00a2ff;}
.main_cont_2 ul li{float:left; padding:16px 20px; width:50%;  border-bottom:1px solid #00a2ff; box-sizing:border-box;}
.main_cont_2 ul li:last-child{border-bottom:none;}
.main_cont_2 ul li span{width:100px; display:inline-block; color:#fff; font-size:16px;}
.main_cont_2 ul li a{padding-right:15px; display:inline-block; background:url(../img/icon_morea.png) no-repeat right center; color:#90c5e0;}

.main_cont_3_wrap{position:relative; z-index:1; height:960px; background:url(../img/main_cont3_bg.jpg) no-repeat center 0; background-attachment:fixed; }
.main_cont_3_wrap .start_bar{position:absolute; left:0; top:5%; width:100%; height:1px; }
.main_cont_3{margin:0 auto; max-width:1380px; }
.main_cont_3 h1{position:relative; padding:220px 0 50px; border-bottom:1px solid #a0a0a1;  opacity:0;}
.main_cont_3 .txt_1{position:relative; padding:40px 0 35px; font-size:22px; color:#fff; opacity:0;}
.main_cont_3 .txt_1 .f-blue{font-family:"noto-bold"; vertical-align:top;}
.main_cont_3 .f-blue{color:#33b4ff;}
.main_cont_3 .left_area{position:relative; float:left; width:50%; opacity:0;}
.main_cont_3 .left_area p{margin-bottom:40px; font-size:16px; line-height:1.6; color:#e5e5e5; }
.main_cont_3 .right_area{position:relative;  float:left; width:50%; opacity:0;}
.main_cont_3 .txt_2{margin-bottom:15px; font-size:16px; color:#fff; }
.main_cont_3 .icon_1{float:left; width:50%;}
.main_cont_3 .icon_2{float:left; width:50%;}
.main_cont_3 h2{margin-bottom:10px; font-size:22px; color:#fff}
.main_cont_3 .icon_1 h2{padding-left:40px; background:url(../img/main_icon_1.png) no-repeat 0 0;}
.main_cont_3 .icon_2 h2{padding-left:40px; background:url(../img/main_icon_2.png) no-repeat 0 0;}
.main_cont_3 h2 span{font-size:16px; color:#e5e5e5;}
.main_cont_3 ul li{margin-bottom:3px; font-size:16px; color:#e5e5e5;}
.main_cont_3 .btn_area{padding:110px 0 0; text-align:center; }

.main_cont_4_wrap{position:relative; z-index:1; height:480px; background:url(../img/main_cont4_bg.jpg) no-repeat center 0;  background-size: 100% 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}
.main_cont_4_wrap:hover{
background-size: 110% 110%;
}
.main_cont_4 .start_bar{position:absolute; left:0; top:-40%; width:100%; height:1px;}
.main_cont_4{ margin:0 auto; padding:135px 5px ; max-width:1200px; box-sizing:border-box; }
.main_cont_4 ul{display:block; text-align:center; font-size:0;}
.main_cont_4 ul li{position:relative; margin:0 30px; padding:2px; width:335px; box-sizing:border-box;  display:inline-block; vertical-align:top;}
.main_cont_4 ul li.icon_1{background:url(../img/main_bg_1.png) no-repeat right bottom #fff;;}
.main_cont_4 ul li.icon_2{background:url(../img/main_bg_2.png) no-repeat right bottom #fff;;}
.main_cont_4 ul li .box{padding:25px 25px 0; height:190px; border:1px solid #d5d5d5;}
.main_cont_4 ul li .title{margin-bottom:5px; display:block; font-size:24px; color:#1a4d80;}
.main_cont_4 ul li p{margin-bottom:20px; font-size:14px; color:#333;}
.main_cont_4 ul li .date{display:inline-block; font-size:12px; color:#666;}

.main_cont_5{position:relative; z-index:2; height:480px; background-color:#fff;}
.map_area iframe{width:100%; height:480px;}
.contact_us_wrap{position:absolute; right:0; top:0; padding:70px 0 0 75px; width:50%; height:480px; background:rgba(23,55,114,0.7); box-sizing:border-box;}
.contact_us_wrap h1{margin-bottom:10px; font-size:36px; color:#fff;}
.contact_us_wrap li{margin-bottom:20px;}
.contact_us_wrap li .title{margin-right:15px; width:100px; height:30px; line-height:30px; text-align:center; background-color:#00a2ff; border-radius:20px; display:inline-block;color:#fff; font-size:14px;}
.contact_us_wrap li a{font-size:15px; color:#fff;}
.contact_us_wrap li p{padding-left:5px;display:inline-block; background:url(../img/bulit_2.gif) no-repeat 0 12px; font-size:15px; color:#fff;}
.contact_us_wrap ul{padding-bottom:35px;}
.contact_us_wrap .btn_area a{width:185px; height:60px; line-height:58px; text-align:center; border:3px solid #00a2ff; background:rgba(0,162,255,0.4); display:inline-block; border-radius:10px; font-size:20px; color:#fff; box-sizing:border-box;}


/*btn*/
.basic-btn01{width:157px; height:67px; line-height:61px; border:3px solid #00a2ff; text-align:center; border-radius:10px; display:inline-block; background:rgba(0,162,255,0.4); font-size:20px; color:#fff; box-sizing:border-box;}


/*layout*/
.enter{vertical-align:top;}

/*tab*/
.tab_style_1{margin-bottom:30px; text-align:center;}
.tab_style_1 ul{display:inline-block;}
.tab_style_1 li{float:left; width:120px;}
.tab_style_1 li a{height:43px; line-height:43px; text-align:center; display:block; border:1px solid #e6e6e6;}
.tab_style_1 li.on a{background-color:#3d3d3d; color:#fff; border:1px solid #3d3d3d;}

/*footer*/
.footer_bg{position:relative; z-index:2; background:url(../img/footer_bg.gif) repeat 0 0;}
.footer{margin:0 auto; padding:70px 0 80px; max-width:1200px; text-align:center;}
.footer_logo{margin-bottom:15px;}
.footer .copyright{margin-bottom:40px; font-size:12px; color:#808080;}
.family_site{position:relative; margin:0 auto; width:165px; }
.family_site_btn{padding-left:15px; height:30px; line-height:30px; display:block; text-align:left; border:1px solid #c1c5c9; border-radius:5px; background:url(../img/family_site_arrow.png) no-repeat right 15px center; font-size:12px; color:#85898c;} 
.family_site_btn:hover{color:#fff;}
.family_site_list{position:absolute; left:0; bottom:31px; padding:10px; width:100%; border:1px solid #c1c5c9; box-sizing:border-box; border-radius:5px; background-color:#333; display:none;}
.family_site_list li{margin-bottom:5px; padding-left:15px; text-align:left; }
.family_site_list li a{font-size:12px; color:#85898c;}

/*layout*/

.sub_visual_1{background:url(../img/sub_visual_1.jpg) no-repeat center 0; }
.sub_visual_2{background:url(../img/sub_visual_2.jpg) no-repeat center 0; }
.sub_visual_3{background:url(../img/sub_visual_3.jpg) no-repeat center 0; }
.sub_visual_4{background:url(../img/sub_visual_4.jpg) no-repeat center 0; }

.sub_visual{position:relative; z-index:1; padding-top:205px; height:600px; box-sizing:border-box;
background-size: 100% 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
background-color:#5b6161;
}

.sub_visual:hover{
background-size: 105% 105%;
}

.sub_title{padding-top:20px; text-align:center; background:url(../img/sub_title_bar.gif) no-repeat center 0; }
.sub_title h1{font-size:18px; color:#fff; }
.sub_vs_txt_1{margin-bottom:15px; text-align:center; font-size:35px; color:#fff; font-family:"noto-light";}
.sub_vs_txt_2{margin-bottom:115px; text-align:center; letter-spacing:-1px; line-height:1.2; font-size:50px; color:#fff; font-family:"noto-light"; }
.sub_vs_txt_2 span{display:block; font-size:40px; color:#fff; font-family:"noto-medium";}
.sub_visual_4 .sub_vs_txt_1{margin-bottom:160px;}

.sub_bg{background:url(../img/sub_bg.gif) repeat 0 0;}
.sub_container{position:relative; margin:0 auto; padding:120px 0 140px; max-width:1200px; box-sizing:border-box;}
.sub_cont{position:relative; margin:0 auto; max-width:1200px; box-sizing:border-box;}

/*title*/
.title_style_1{margin-bottom:15px; padding-bottom:15px; text-align:center; background:url(../img/title_bar.gif) no-repeat center bottom; font-size:30px; color:#005999;}

/*txt*/
.txt_style_1{margin-bottom:60px; line-height:1.5; text-align:center; font-size:18px; }
.txt_style_1 span{margin-top:-2px; display:block; font-size:22px; color:#0095ff; font-family:"noto-bold";}

/*search*/
.search_wrap{margin-bottom:30px; padding:20px 60px; border:1px solid #d6d6d6; border-radius:5px; }
.search{position:relative; padding:0 0 0 90px; }
.search label{position:absolute; left:0; top:0; width:90px; font-size:20px; color:#999;}
.search .input_wrap{position:relative; padding-right:100px; }
.search .input_wrap input[type=text]{width:100%; height:38px; line-height:36px; border-radius:5px 0 0 5px;}
.search .input_wrap input[type=submit]{position:absolute; right:0; top:0; width:100px; height:40px; line-height:38px; background-color:#3d3d3d; text-align:center; border-radius:0 5px 5px 0; color:#fff; font-size:12px; font-family:"돋움","dotum"; border:none; font-weight:bold; }

/*bbs_list*/
.bbs_list{margin-bottom:50px; border-bottom:1px solid #bfbfbf;}
.bbs_list th{padding:10px 0; text-align:center; border-top:1px solid #bfbfbf; border-bottom:1px solid #e6e6e6; background-color:#fafafa; font-size:14px; color:#666; font-family:"돋움","dotum";}
.bbs_list td{padding:10px 5px; text-align:center; border-top:1px solid #e6e6e6; font-size:12px; color:#666; font-family:"돋움","dotum";}
.bbs_list td a{font-weight:bold;}
.bbs_list td.f-blue,.bbs_list td.f-blue a{font-weight:bold; color:#0095ff;}
.btn_download{width:40px; height:26px; display:inline-block; text-align:center; background-color:#3d3d3d; border-radius:5px;}

/*page_list*/
.page_list{text-align:center;}
.page_list a{margin:0 3px; display:inline=block;font-family:"돋움","dotum"; font-size:12px; color:#666;}
.page_list a.on{font-weight:bold; color:#0095ff;}

/*bbs_view*/
.bbs_view{margin-bottom:40px;}
.bbs_view .title_area{padding:0 60px; background-color:#fafafa; border-top:1px solid #bfbfbf; border-bottom:1px solid #e6e6e6;}
.bbs_view .title_area h2{float:left; padding:10px 0; font-size:14px; color:#666; font-family:"돋움","dotum"; font-weight:bold; }
.bbs_view .title_area .date{float:right; padding:10px 0; display:block; font-size:12px; color:#666; font-family:"돋움","dotum";}
.view_cont{padding:35px 60px 50px; border-bottom:1px solid #e6e6e6; line-height:2.1; font-family:"돋움","dotum"; font-size:12px;}
.atteched_file{padding:10px 60px; border-bottom:1px solid #bfbfbf;}
.atteched_file .title{float:left; margin-top:3px; display:block; font-size:12px; color:#666; font-weight:bold; font-family:"돋움","dotum";}
.atteched_file ul{float:left; }
.atteched_file ul li a{font-family:"돋움","dotum"; font-size:12px; color:#666;}
.atteched_file ul li a span{margin-left:5px; }

/*btn*/
.basic-btn02{width:100px; height:40px; line-height:40px; text-align:center; display:inline-block; border-radius:5px; font-size:12px; font-weight:bold; font-family:"돋움","dotum";}
.btn-black-bg{background-color:#3d3d3d; color:#fff;}

/*about*/
.about_1{padding:110px 600px 40px 0; min-height:770px; background:url(../img/about_bg_1.png) no-repeat right 120px;}
.about_1 p{position:relative; margin-bottom:30px; line-height:1.9; font-size:16px; font-family:"noto-demilight"; opacity:0;}
.about_1 p span{vertical-align:top;font-family:"noto-demilight"; }
.about_1 .txt_1{line-height:1.4; font-size:26px;}
.about_1 .txt_1 span{color:#005999; font-family:"noto-bold";}
.about_1 .f-sky{color:#0095ff; font-family:"noto-medium";}
.about_1 .txt_3{font-size:18px; color:#000; font-family:"noto";}
.about_1 .logo{margin-top:5px; width:160px; vertical-align:top;}

.about_2{margin-bottom:60px;}
.about_2 .img_area{position:relative; float:left; padding-top:20px; width:51.5%;}
.about_2 .img_area img{max-width:100%;}
.history{position:relative; float:left; padding:0 0 15px 40px; max-width:570px; width:48.5%; border-bottom:1px solid #ddd; box-sizing:border-box;}
.history .line{margin-bottom:15px; padding-bottom:25px; border-bottom:1px solid #ddd;}
.history h2{margin-bottom:30px; padding-bottom:10px; border-bottom:1px solid #999; color:#005999; font-size:30px; }
.history h3{margin-bottom:20px; color:#0095ff; font-size:20px; }
.history ul li{margin-bottom:6px; font-family:"noto-demilight"; }
.history ul li span{margin-right:10px; display:inline-block; color:#000; vertical-align:top;}

.organization_bg{padding-top:40px; min-height:908px; background:url(../img/about_bg_3.png) no-repeat 0 bottom;}
.organization .img_area .web{text-align:center;}
.organization .img_area .web img{max-width:100%; }
.organization .title_style_1{position:relative; opacity:0;}
.organization .txt_style_1{position:relative; opacity:0;}

.philosophy_wrap{padding-bottom:100px; background:url(../img/about_bg_4.png) no-repeat center 195px;}
.philosophy_wrap .title_style_1{position:relative;}
.philosophy_wrap .txt_style_1{position:relative; margin-bottom:70px;}
.philosophy_wrap .txt_style_1 span{display:inline-block;}
.philosophy_wrap .txt_style_1 .f-sky{ vertical-align:top; font-family:"noto-medium";}
.philosophy_wrap .txt_style_1 span.enter{display:block; font-size:18px; font-family:"noto"; color:#666;}
.philosophy_img{padding:40px 0 130px; text-align:center;}
.philosophy_img img{max-width:100%;}

.vision{ border-top:#dfdfdf solid 1px; max-width:1200px; width:100%; margin:50px auto 100px auto; padding:0 10px; box-sizing:border-box; display:table;}
.vision .vs1{display:table-row;}
.vision .vs1 .pic{ display:table-cell; padding:30px 30px 30px 0; border-bottom:#dfdfdf solid 1px; width:230px;}
.vision .vs1 .tx{ display:table-cell; padding:0; vertical-align:middle; border-bottom:#dfdfdf solid 1px; text-align:left; font-size:16px;}
.vision .vs1 .tx strong{color:#000}
.vision .vs2{display:table-row;}
.vision .vs2 .pic{ display:table-cell;  padding:30px 30px 30px 0; border-bottom:#dfdfdf solid 1px; width:230px;}
.vision .vs2 .tx{ display:table-cell; padding:0; vertical-align:middle; border-bottom:#dfdfdf solid 1px; text-align:left; font-size:16px;}
.vision .vs2 .tx strong{color:#000}
.vision .vs3{display:table-row;}
.vision .vs3 .pic{ display:table-cell;  padding:30px 30px 30px 0; border-bottom:#dfdfdf solid 1px; width:230px; vertical-align:middle}
.vision .vs3 .tx{ display:table-cell; padding:30px 0 30px 80px; vertical-align:middle; border-bottom:#dfdfdf solid 1px; text-align:left; position:relative; font-size:16px;}
.vision .vs3 .tx p { line-height:40px;}
.vision .vs3 .tx p strong{ position:absolute; left:0; color:#000}
.vision .vs3 .tx p .f-sky{color: #0095ff; font-family: "noto-medium";vertical-align: top;}

/*inverstment*/
.investment{margin:0 auto; padding:110px 300px 150px 50px; max-width:1300px; box-sizing:border-box; background:url(../img/investment_bg.png) no-repeat right top 98px;}
.investment>div{position:relative; float:left; padding-left:100px; width:398px; box-sizing:border-box; opacity:0;}
.investment>div.icon_1{height:170px; background:url(../img/Investment_icon_1.png) no-repeat 0 0;}
.investment>div.icon_2{height:170px; background:url(../img/Investment_icon_2.png) no-repeat 0 0;}
.investment>div.icon_3{height:265px; background:url(../img/Investment_icon_3.png) no-repeat 10px 0;}
.investment>div.icon_4{height:325px; background:url(../img/Investment_icon_4.png) no-repeat 0 0;}
.investment>div.icon_5{background:url(../img/Investment_icon_5.png) no-repeat 10px 0;}
.investment .title{margin-bottom:5px; padding-top:5px; display:block; font-size:26px; color:#005999; font-family:"noto-bold";}
.investment p{line-height:1.6; font-size:16px; color:#333; font-family:"noto-demilight"; letter-spacing:-1px;}
.investment ul li{line-height:1.6; font-size:16px; color:#333; font-family:"noto-demilight"; letter-spacing:-1px;}

/*contact*/
.contact_map_area iframe{width:100%; height:567px;}
.location>div{float:left; box-sizing:border-box;}
.location .left_area{width:65%; }
.location .right_area{width:35%; }
.location .icon_1{padding-top:30px; height:150px; background:url(../img/dotted_bar.png) repeat-x 0 bottom; }
.location .icon_2{padding-top:30px; height:150px; background:url(../img/dotted_bar.png) repeat-x 0 bottom;}
.location .icon_2 .title{padding-right:10px;}
.location .icon_3{padding-top:30px;}
.location .icon_4{padding-top:30px;}
.location .icon_3 ul{padding-top:5px; }
.location .icon_4 ul{padding-top:10px; }
.location .title{float:left; margin-right:10px; padding-left:40px; display:block; font-size:26px; color:#005999; font-family:"noto-bold";}
.location p{float:left; padding-top:7px; font-size:18px; font-family:"noto-demilight"; letter-spacing:-1px;}
.location p span{color:#005999;}
.location ul{float:left;}
.location li{font-size:18px; font-family:"noto-demilight"; letter-spacing:-1px;}
.subway li{float:left; margin-right:20px; line-height:26px;}
.subway li .line_5{margin-right:5px; width:30px; height:26px; line-height:24px; text-align:center; background-color:#9a48b1; border-radius:5px; display:inline-block; color:#fff; font-size:14px; font-family:"noto-medium";}
.subway li .line_1{margin-right:5px; width:30px; height:26px; line-height:24px; text-align:center; background-color:#005999; border-radius:5px; display:inline-block; color:#fff; font-size:14px; font-family:"noto-medium";}
.subway li .line_3{margin-right:5px; width:30px; height:26px; line-height:24px; text-align:center; background-color:#f4783a; border-radius:5px; display:inline-block; color:#fff; font-size:14px; font-family:"noto-medium";}
.location .icon_1 .title{background:url(../img/icon_location.png) no-repeat 0 5px;}
.location .icon_2 .title{background:url(../img/icon_call.png) no-repeat 0 center;}
.location .icon_3 .title{background:url(../img/icon_subway.png) no-repeat 0 center;}
.location .icon_4 .title{background:url(../img/icon_bus.png) no-repeat 0 center;}


.partner_cont{}
.partner_cont ul{text-align:center}
.partner_cont ul li{width:24.5%; display:inline-block;text-align: center;position:relative;vertical-align:top; height:100px;margin-bottom:10px}
.partner_cont ul li .img{width:100%; height:100px;line-height:96px}
.partner_cont ul li img{max-width:100%;max-height:100%}

.partner_cont ul li .over{text-align:center;background:#b3b3b3;;position:absolute; top:0;left:0;width:100%;height:100%;opacity:0; transition:all 0.6s}
.partner_cont ul li .over .tit{font-weight:bold; color:#fff; font-size:14px;margin-top:25px}
.partner_cont ul li .over .txt{font-weight:bold; color:#3770bf; font-size:14px}
.partner_cont ul li:hover .over{;opacity:1; transition:all 0.6s}



@media (max-width:1024px){

	.partner_cont ul li{width:49%; display:inline-block;text-align: center;position:relative;vertical-align:top; height:100px;margin-bottom:10px}
	.partner_cont ul li .img{width:100%; height:100px;line-height:96px}
	.partner_cont ul li img{max-width:100%;max-height:100%}

	.partner_cont ul li .over{text-align:center;background:#b3b3b3;;position:absolute; top:0;left:0;width:100%;height:100%;opacity:0; transition:all 0.6s}
	.partner_cont ul li .over .tit{font-weight:bold; color:#fff; font-size:14px;margin-top:25px}
	.partner_cont ul li .over .txt{font-weight:bold; color:#3770bf; font-size:14px}
	.partner_cont ul li:hover .over{;opacity:1; transition:all 0.6s}
}

@media (max-width:684px){

	.partner_cont ul li{width:90%; display:inline-block;text-align: center;position:relative;vertical-align:top; height:auto;margin-bottom:20px}
	.partner_cont ul li .img{width:100%; height:auto;line-height:1}
	.partner_cont ul li img{max-width:100%;max-height:100%}

	.partner_cont ul li .over{text-align:center;background:#b3b3b3;;position:absolute; top:0;left:0;width:100%;height:100%;opacity:0; transition:all 0.6s}
	.partner_cont ul li .over .tit{font-weight:bold; color:#fff; font-size:13px;margin-top:10px}
	.partner_cont ul li .over .txt{font-weight:bold; color:#3770bf; font-size:13px}
	.partner_cont ul li:hover .over{;opacity:1; transition:all 0.6s}
}

/*----------- 웹 -----------*/
@media (min-width: 1400px){

/*response*/
.enter{display:block;}
.web{display:block;}
.mobile{display:none;}
.gnb_open{display:none;}

/*layout*/
.sub_visual{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}

.sub_visual:hover{
background-size: auto 105%;
}

.main_cont_4_wrap{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}
.main_cont_4_wrap:hover{
background-size: auto 105%;
}




}

/*----------- 태블릿 -----------*/
@media all and (min-width:768px) and (max-width:1399px){

/*response*/
.web{display:block;}
.mobile{display:none;}
.gnb_open{display:none;}

/*main*/
.main_cont_2{padding:0 15px 0 0;}
.main_cont_2 .img_area_wrap{position:relative; float:left; width:40%; height:480px; text-align:right; overflow:hidden;}
.main_cont_2 .img_area{position:absolute; right:0; top:0;width:100%; text-align:right;}
.main_cont_2 .img_area img{float:right; max-width:690px; width:690px; height:100%;}
.main_cont_3{padding:0 15px; }
.main_cont_3 h1{padding:100px 0 50px; }
.main_cont_3 .left_area{float:none; width:100%; }
.main_cont_3 .right_area{float:none; width:100%; }
.main_cont_3 .btn_area{padding-top:50px;}
.main_cont_4 ul li{margin:0 1%; width:31.33%;}
.main_cont_4 ul li .title{font-size:18px; }
.main_cont_4 ul li .box{padding:25px 10px 0; }
.contact_us_wrap{padding:20px 15px 0; width:60%;}
.contact_us_wrap ul{padding-bottom:0; }
.contact_us_wrap li .title{margin-bottom:5px;}
.contact_us_wrap li p{display:block;}

/*layout*/
.sub_container{padding:40px 15px 80px;}
.sub_cont{padding:0 15px;}
.sub_visual{padding-top:150px; height:400px; }
.sub_visual_4 .sub_vs_txt_1{margin-bottom:70px;}
.sub_vs_txt_1{font-size:25px;}
.sub_vs_txt_2{margin-bottom:50px; font-size:30px;}
.sub_vs_txt_2 span{font-size:20px;}

.sub_visual{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}

.sub_visual:hover{
background-size: auto 105%;
}

.main_cont_4_wrap{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}
.main_cont_4_wrap:hover{
background-size: auto 105%;
}


/*txt*/
.txt_style_1{padding:0 15px; }


/*bbs_view*/
.bbs_view .title_area{padding:0 20px;}
.view_cont{padding:30px 20px 50px;}
.atteched_file{padding:10px 20px;}

/*about*/
.about_1{padding:350px 15px 40px 15px; min-height:770px; background:url(../img/about_bg_1.png) no-repeat center 50px;  background-size:auto 300px; }
.philosophy_wrap{background:url(../img/about_bg_4.png) no-repeat center bottom; background-size:100%;}


/*inverstment*/
.investment{padding:50px 15px 300px; background:url(../img/investment_bg.png) no-repeat right bottom;}
.investment>div{width:50%;}

/*contact*/
.contact_map_area iframe{height:480px;}
.location>div{float:none; width:100%; }
.location .icon_1,.location .icon_2,.location .icon_3,.location .icon_4{width:100%; height:auto; background:none;}




}

/*----------- 모바일 -----------*/
@media all and (max-width:767px){

/*response*/
.web{display:none;}
.mobile{display:block;}
.gnb_open{display:block;}

.header{padding-left:10px; padding-right:10px; }
.header .logo img{width:190px; }
.gnb{position:absolute; right:0; top:0; z-index:11; width:50%; display:block; background-color:#fff; display:none;}
.gnb ul li{float:none; width:100%; border-bottom:1px solid #c6e8fc;}
.gnb ul li a{color:#33b4ff;}
.gnb_open img{width:60px; }
.gnb_cover{position:fixed; left:0; top:0; bottom:0; z-index:10; width:100%; height:100%; background:rgba(0,0,0,0.6); display:none;}



/*main*/
.main_cont_1_wrap{padding-bottom:50px; height:auto; }
.main_cont_1 .main_txt_1{padding:200px 10px 200px;}
.main_cont_2_wrap{padding-bottom:50px; height:auto; }
.main_cont_2{padding:0 10px; }
.main_cont_2 .top_area{position:relative; left:0; top:0; }
.main_cont_2 .top_area .img_area{position:absolute; left:-10px; top:30px; }
.main_cont_2 .top_area .img_area img{width:100px;}
.main_cont_2 .txt_area{float:none; width:100%; }
.main_cont_2 .txt_area .top_area{padding-left:100px; }
.main_cont_2 .txt_1{font-size:15px;}
.main_cont_2 h1{padding:40px 0 0; font-size:30px;}
.main_cont_3_wrap{padding-bottom:50px; height:auto;}
.main_cont_3{padding:0 10px;}
.main_cont_3 h1{padding:80px 0 20px;}
.main_cont_3 .txt_1{font-size:18px; }
.main_cont_3 .left_area{float:none; margin-bottom:60px; width:100%;}
.main_cont_3 .right_area{float:none; width:100%;}
.main_cont_3 .left_area p{margin-bottom:10px; }
.main_cont_3 .icon_1{float:none; margin-bottom:30px; width:100%;}
.main_cont_3 .icon_2{float:none; width:100%;}
.main_cont_3 .btn_area{padding-top:50px;}
.main_cont_4_wrap{height:auto; }
.main_cont_4{padding:40px 10px;}
.main_cont_4 ul li{float:none; margin:0 0 10px; width:100%;}
.main_cont_5{height:auto;}
.map_area{padding:10px; }
.map_area iframe{height:200px; }
.contact_us_wrap{position:relative; left:0; top:0; padding:0 10px 40px; width:100%; height:auto; }
.contact_us_wrap h1{margin-bottom:20px; padding-top:30px; font-size:30px; }
.contact_us_wrap ul{padding-bottom:20px; }
.contact_us_wrap li{margin-bottom:10px; }
.contact_us_wrap li p{margin-top:10px; display:block; }

/*layout*/
.sub_container{padding:30px 10px 60px;}
.sub_cont{padding:0 10px;}
.sub_visual{padding-top:90px; height:300px;}
.sub_visual_4 .sub_vs_txt_1{margin-bottom:70px;}
.sub_vs_txt_1{font-size:15px;}
.sub_vs_txt_2{margin-bottom:30px; line-height:1.5; font-size:16px;}
.sub_vs_txt_2 span{font-size:15px;}


.sub_visual{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}

.sub_visual:hover{
background-size: auto 105%;
}

.main_cont_4_wrap{
background-size: auto 100%;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
background-position: center center;
}
.main_cont_4_wrap:hover{
background-size: auto 105%;
}

/*search*/
.search_wrap{padding:10px;}
.search{padding-left:60px;}
.search label{top:5px; width:60px; font-size:15px;}
.search .input_wrap{padding-right:60px;}
.search .input_wrap input[type=submit]{width:60px;}

/*bbs_view*/
.bbs_view .title_area{padding:0 10px;}
.view_cont{padding:20px 10px 40px;}
.atteched_file{padding:10px 10px;}

/*txt*/
.txt_style_1{padding:0 15px; font-size:15px;}
.txt_style_1 span{font-size:17px;}

/*title*/
.title_style_1{font-size:25px;}


/*bbs_view*/
.bbs_view .title_area{padding:0 20px;}
.view_cont{padding:30px 20px 50px;}
.atteched_file{padding:10px 20px;}

/*about*/
.about_1{padding:350px 15px 40px 15px; min-height:770px; background:url(../img/about_bg_1.png) no-repeat center 50px;  background-size:auto 300px; }
.about_1 .txt_1{font-size:18px;}
.about_1 p{font-size:14px;}
.about_1 .txt_3{font-size:15px;}
.about_1 .logo{margin-top:5px; width:100px; vertical-align:top;}

.about_2 .img_area{float:none; padding:0 15px; width:100%; box-sizing:border-box;}
.history{float:none; padding:0 15px 40px; max-width:100%; width:100%; box-sizing:border-box;}
.history h2{font-size:25px; }

.organization_bg{padding-bottom:50px; min-height:auto; background:none;}
.organization h4{margin:0 auto 20px; width:140px; height:140px;  line-height:120px; text-align:center; background:rgba(46,70,133,0.8); color:#fff; border-radius:50%;}
.organization h5{margin:0 auto; width:120px; height:120px;  line-height:120px; text-align:center; background:rgba(54,116,199,0.8); color:#fff; border-radius:50%;}
.organization .img_area .mobile{position:relative; margin:0 auto; width:300px;  height:700px; background:url(../img/history_line.png) no-repeat center 280px; background-size:280px;}
.organization .circle_1{width:90px; height:90px; text-align:center; display:table; background:rgba(93,115,157,0.8); color:#fff; border-radius:50%;}
.organization .circle_1 span{line-height:1.3; display:table-cell; vertical-align:middle; font-size:13px; }
.organization .circle_2{width:90px; height:90px; text-align:center; display:table; background:rgba(115,157,203,0.8); color:#fff; border-radius:50%;}
.organization .circle_2 span{line-height:1.3; display:table-cell; vertical-align:middle; font-size:13px; }
.organization .circle_3{width:50px; height:50px; line-height:1; text-align:center; display:table; background:rgba(156,159,199,0.8); color:#fff; border-radius:50%;}
.organization .circle_3 span{line-height:1.3; display:table-cell; vertical-align:middle; font-size:12px; }
.organization .history_li_1{position:absolute; left:5px; top:330px; }
.organization .history_li_2{position:absolute; right:5px; top:280px; }
.organization .history_li_3{position:absolute; right:5px; top:380px; }
.organization .history_li_4{position:absolute; left:2px; top:515px; }
.organization .history_li_5{position:absolute; right:2px; top:515px; }
.organization .history_li_6{position:absolute; left:-10px; top:635px; }
.organization .history_li_7{position:absolute; left:60px; top:635px; }
.organization .history_li_8{position:absolute; right:60px; top:635px; }
.organization .history_li_9{position:absolute; right:-10px; top:635px; }

.philosophy_wrap .txt_style_1 span.enter{font-size:15px;}
.philosophy_wrap{background:none;}
.philosophy_img .mobile ul li{margin:0 auto 20px; padding:20px; width:280px;  height:325px; display:table; text-align:center; background:url(../img/philosophy_bg.png) no-repeat 0 0; text-align:center; color:#fff; box-sizing:border-box;}
.philosophy_img .mobile ul li div{display:table-cell; vertical-align:middle;}
.philosophy_img .mobile ul li .title{margin-bottom:10px; display:block; font-size:25px; color:#fff6cc; font-family:"noto-medium";}

/*inverstment*/
.investment{padding:50px 15px 50px; background:none;}
.investment>div{margin-bottom:30px; width:100%; min-height:100px;}
.investment>div.icon_1,.investment>div.icon_2,.investment>div.icon_3,.investment>div.icon_4{height:auto;}
.investment .title{font-size:20px;}

/*contact*/
.contact_map_area iframe{height:250px;}
.location .title{float:none; padding:4px 0 3px 30px; width:100%; font-size:20px;}
.location p{font-size:15px;}
.location>div{float:none; width:100%; }
.location .icon_1,.location .icon_2,.location .icon_3,.location .icon_4{width:100%; height:auto; background:none;}
.location p{float:none; width:100%; font-size:15px;}
.location ul{float:none; width:100%;}
.location ul li{float:none; margin-bottom:5px; width:100%; font-size:15px;}







}